Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
TermVectorEntryFreqSortedComparator.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermVectorEntryFreqSortedComparator
| Compares TermVectorEntrys first by frequency and then by the term (case-sensitive) More...

## Namespaces

| Lucene

clucene.sourceforge.net